# Generated by Django 2.2.11 on 2020-03-27 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0013_auto_20200327_1119'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='comprado',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='carritocompras',
            name='pendiente',
            field=models.BooleanField(default=False),
        ),
    ]
